* { margin: 0; padding: 0; outline:0; }

body {
    font-size: 12px;
    line-height: 1.3;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #000;
    background: #e89126 url(/images/body.jpg) center top repeat-y;
}

a { color: #0252aa; text-decoration: none; cursor:pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.shell { width:830px; padding:0 68px; margin:0 auto; }

#wrapper { background:url(/images/wrapper.jpg) repeat-x; }
#wrapper .wrapper-inner { background:url(/images/body.jpg) center repeat-y;  }
#wrapper .shell { background:url(/images/wrapper_inner.jpg) no-repeat; height:auto !important; position:relative; }

#header { position:relative; z-index:1; padding-bottom:13px; }

#logo { position:relative; margin-left:-21px; width:490px; height:296px; padding:14px 0 5px; }
#logo a { display:block; width:490px; height:296px; background:url(/images/logo.png); font-size: 0; line-height: 0; text-indent: -4000px; }

#about { background:url(/images/white.png); width:432px; padding:14px 20px 18px; }
#about p {  font-size:16px; line-height:19px; padding-bottom:19px; }
#about p.last { padding-bottom:0; }

.donate-link { position:absolute; top:404px; left:716px; width:231px; height:91px; background:url(/images/click2donate.png); font-size: 0; line-height: 0; text-indent: -4000px; z-index:3; }

#competition { position:relative; z-index:2; padding:0 0 11px 41px; background:url(/images/white.png); margin-bottom:13px; }
#competition ul { list-style:none; }
#competition ul li { float: left; display: inline; }
#competition .vs { width:78px; height:56px; background:url(/images/vs.png); font-size: 0; line-height: 0; text-indent: -4000px; margin:92px 22px 0; }
#competition .group { width:323px; }
#competition .last-group { width:313px; }
#competition .group .image { position:relative; }
#competition .last-group .image { margin-top:-110px; }
#competition .group .image img { display:block; }
#competition .group h3 { font-size:24px; line-height:28px;padding:15px 0; color:#fff; background:#000; text-align:center; height:60px; }
#competition .group ul { list-style:none; padding:6px 0 2px; }
#competition .group ul li { float:none; display:block; padding:0 0 0 60px; background:url(/images/competition_li.png) 34px 5px no-repeat; }
#competition .group ul li { font-size:20px; line-height:24px; }
#competition .group p { font-size:16px; line-height:20px; text-align:center; }

#content { background:url(/images/white.png); padding:17px 20px 0; }
#content p { font-size:16px; line-height:19px; padding-bottom:19px; }

#slogan { padding:15px 0 34px; }
#slogan p { font-size:44px; line-height:55px; text-align:center; }
#slogan p a { color:#c20000; text-decoration:underline; }
#slogan p a:hover { text-decoration:none; }

html,body { height:100%; }
#wrapper { height:auto !important; height:100%; min-height:100%; margin-bottom:-89px; }
#footer-push { height:89px; }
#footer,
#footer .shell { background:#000;}
#footer .shell { height:63px; padding-top:26px; text-align:center; }
#footer p { display:inline-block; font-size:14px; line-height:35px; background:#ce8122; padding:0 13px; }